Subject: FW: VAMC Cogen and GSA Commodity Deal
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 09:31:07 -0700 (PDT)

Gents

Apparently there is another group (EFS) doing DSM projects making assumptions about what the desk will pay for these "negawatts". They are contacting Richard Ring on the desk to get pricing information. Do you know about this and how these guys would utilize the process in your shop for defining value?

There's a mtg. tomorrow w/ Dan Leff to discuss this.

Confused??

Bern
 -----Original Message-----
From: 	Ring, Richard  
Sent:	Thursday, October 11, 2001 1:34 PM
To:	Aucoin, Berney C. 
Subject:	FW: VAMC Cogen and GSA Commodity Deal

Berney,

Attached is the information provided to me by Bill Hatch regarding the COGEN and DSM deals under the GSA (General Services Administration) contract.  When you have a chance to look over then we can speak to Ozzie Pagan about.

Richard    
 -----Original Message-----
From: 	Hatch, Bill  
Sent:	Thursday, October 11, 2001 12:11 PM
To:	Ring, Richard
Cc:	Wurzel, Steve; Deitz, Bob; Nanof, John; Wheeler, Christopher
Subject:	VAMC Cogen and GSA Commodity Deal

Richard,

In response to your question re: how the VA cogen deal affects the supply contract with the GSA, I have prepared the attached analysis.  Part I focuses on the cogen deal; part II shows the affect of a new DSM project I'm trying to close by end of December.  Please note that this analysis is a back of the envelop analysis that gives you a logic and scope which can now be fine tuned by the appropriate analyst group.

The net result is that the existing cogen deal and the proposed new energy deal provides the EES commodity desk 67mm kWh it can market as Negawatts.  Based upon assumptions from Enron On Line, the market value of these negawatts is $1.5mm.  EFS will be happy to discuss with the desk how we can share this benefit.

Bill